## haskell-connection 0.1.3.1

=== debian/changelog ===
haskell-connection (0.1.3.1-2build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 11:30:50 +0000

haskell-connection (0.1.3.1-2) unstable; urgency=low

  * Drop spurious dependency.

 -- Clint Adams <clint@debian.org>  Sun, 08 Dec 2013 09:19:49 -0500

haskell-connection (0.1.3.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 07 Dec 2013 16:24:20 -0500
