=== debian/control ===
Source: haskell-connection
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-certificate-dev (>= 1.3.0)
  , libghc-certificate-dev (<< 1.4.0)
  , libghc-certificate-prof
  , libghc-cprng-aes-dev
  , libghc-cprng-aes-prof
  , libghc-data-default-dev
  , libghc-data-default-prof
  , libghc-network-dev (>= 2.3)
  , libghc-network-prof
  , libghc-socks-dev (>= 0.4)
  , libghc-socks-prof
  , libghc-tls-dev (>= 1.0)
  , libghc-tls-dev (<< 1.2)
  , libghc-tls-prof
  , libghc-tls-extra-dev (>= 0.5)
  , libghc-tls-extra-dev (<< 0.7)
  , libghc-tls-extra-prof
Build-Depends-Indep: ghc-doc
  , libghc-certificate-doc
  , libghc-cprng-aes-doc
  , libghc-data-default-doc
  , libghc-network-doc
  , libghc-socks-doc
  , libghc-tls-doc
  , libghc-tls-extra-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/connection
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-connection
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-connection
X-Description: simple and easy network connections API
 Simple network library for all your connection needs.  This library
 provides a very simple API to create sockets to a destination with
 the choice of SSL/TLS, and SOCKS.

Package: libghc-connection-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-connection-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-connection-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
