## haskell-connection 0.2.1

=== debian/changelog ===
haskell-connection (0.2.1-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Jul 2014 09:26:24 +0100

haskell-connection (0.2.1-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 05 Jul 2014 15:25:32 +0100

haskell-connection (0.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 01 Jun 2014 18:38:22 -0400

haskell-connection (0.2.0-2) unstable; urgency=medium

  * Drop stale build-dependency on libghc-tls-extra-doc.

 -- Colin Watson <cjwatson@debian.org>  Wed, 30 Apr 2014 23:24:09 +0100

haskell-connection (0.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:41 -0500
