=== debian/control ===
--- 
+++ 
@@ -5,34 +5,37 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-certificate-dev (>= 1.3.0)
-  , libghc-certificate-dev (<< 1.4.0)
-  , libghc-certificate-prof
   , libghc-cprng-aes-dev
   , libghc-cprng-aes-prof
-  , libghc-data-default-dev
-  , libghc-data-default-prof
+  , libghc-data-default-class-dev
+  , libghc-data-default-class-prof
   , libghc-network-dev (>= 2.3)
   , libghc-network-prof
   , libghc-socks-dev (>= 0.4)
   , libghc-socks-prof
-  , libghc-tls-dev (>= 1.0)
-  , libghc-tls-dev (<< 1.2)
+  , libghc-tls-dev (>= 1.2)
   , libghc-tls-prof
-  , libghc-tls-extra-dev (>= 0.5)
-  , libghc-tls-extra-dev (<< 0.7)
-  , libghc-tls-extra-prof
+  , libghc-x509-dev (>= 1.4)
+  , libghc-x509-prof
+  , libghc-x509-store-dev (>= 1.4)
+  , libghc-x509-store-prof
+  , libghc-x509-system-dev (>= 1.4)
+  , libghc-x509-system-prof
+  , libghc-x509-validation-dev (>= 1.5)
+  , libghc-x509-validation-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-certificate-doc
   , libghc-cprng-aes-doc
-  , libghc-data-default-doc
+  , libghc-data-default-class-doc
   , libghc-network-doc
   , libghc-socks-doc
   , libghc-tls-doc
-  , libghc-tls-extra-doc
+  , libghc-x509-doc
+  , libghc-x509-store-doc
+  , libghc-x509-system-doc
+  , libghc-x509-validation-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/connection
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-connection
