## haskell-connection 0.2.4

=== debian/changelog ===
haskell-connection (0.2.4-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Jul 2015 12:18:56 +0100

haskell-connection (0.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Jun 2015 17:42:35 +0200
