=== debian/control ===
--- 
+++ 
@@ -8,14 +8,18 @@
   , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-cprng-aes-dev
-  , libghc-cprng-aes-prof
+  , libghc-byteable-dev
+  , libghc-byteable-prof
+  , libghc-crypto-random-dev
+  , libghc-crypto-random-prof
   , libghc-data-default-class-dev
   , libghc-data-default-class-prof
   , libghc-network-dev (>= 2.3)
   , libghc-network-prof
   , libghc-socks-dev (>= 0.4)
   , libghc-socks-prof
+  , libghc-securemem-dev
+  , libghc-securemem-prof
   , libghc-tls-dev (>= 1.2)
   , libghc-tls-prof
   , libghc-x509-dev (>= 1.4)
@@ -27,10 +31,12 @@
   , libghc-x509-validation-dev (>= 1.5)
   , libghc-x509-validation-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-cprng-aes-doc
+  , libghc-byteable-doc
+  , libghc-crypto-random-doc
   , libghc-data-default-class-doc
   , libghc-network-doc
   , libghc-socks-doc
+  , libghc-securemem-doc
   , libghc-tls-doc
   , libghc-x509-doc
   , libghc-x509-store-doc
