=== debian/control ===
Source: haskell-connection
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-byteable-dev,
 libghc-byteable-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-network-dev (>= 2.3),
 libghc-network-prof,
 libghc-socks-dev (>= 0.4),
 libghc-socks-prof,
 libghc-tls-dev (>= 1.3),
 libghc-tls-prof,
 libghc-x509-dev (>= 1.5),
 libghc-x509-prof,
 libghc-x509-store-dev (>= 1.5),
 libghc-x509-store-prof,
 libghc-x509-system-dev (>= 1.5),
 libghc-x509-system-prof,
 libghc-x509-validation-dev (>= 1.5),
 libghc-x509-validation-prof,
Build-Depends-Indep: ghc-doc,
 libghc-byteable-doc,
 libghc-data-default-class-doc,
 libghc-network-doc,
 libghc-socks-doc,
 libghc-tls-doc,
 libghc-x509-doc,
 libghc-x509-store-doc,
 libghc-x509-system-doc,
 libghc-x509-validation-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/vincenthz/hs-connection
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: simple and easy network connections API
 Simple network library for all your connection needs.  This library
 provides a very simple API to create sockets to a destination with
 the choice of SSL/TLS, and SOCKS.

Package: libghc-connection-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-connection-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-connection-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
