## haskell-connection 0.3.1

=== debian/changelog ===
haskell-connection (0.3.1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 23 Oct 2023 09:26:17 +0300

haskell-connection (0.3.1-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * Rebuild for GHC 9.0.2

 -- Scott Talbert <swt@techie.net>  Mon, 01 Aug 2022 14:46:54 -0400

haskell-connection (0.3.1-2) unstable; urgency=medium

  * Remove AI_ADDRCONFIG flag from getAddrInfo hints

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 09:28:43 +0300

haskell-connection (0.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 17:57:00 -0400
