=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-byteable-dev,
- libghc-byteable-prof,
+ libghc-basement-dev,
+ libghc-basement-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
- libghc-network-dev (>= 2.3),
+ libghc-network-dev (>= 2.6.3),
  libghc-network-prof,
- libghc-socks-dev (>= 0.5.5),
+ libghc-socks-dev (>= 0.6),
  libghc-socks-prof,
- libghc-tls-dev (>= 1.3),
+ libghc-tls-dev (>= 1.4),
  libghc-tls-prof,
  libghc-x509-dev (>= 1.5),
  libghc-x509-prof,
@@ -29,9 +29,8 @@
  libghc-x509-system-prof,
  libghc-x509-validation-dev (>= 1.5),
  libghc-x509-validation-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-byteable-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-basement-doc,
  libghc-data-default-class-doc,
  libghc-network-doc,
  libghc-socks-doc,
@@ -40,8 +39,8 @@
  libghc-x509-store-doc,
  libghc-x509-system-doc,
  libghc-x509-validation-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/vincenthz/hs-connection
+Standards-Version: 4.6.2
+Homepage: https://github.com/vincenthz/hs-connection
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-connection
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-connection]
 X-Description: simple and easy network connections API
